Home Forums Plugin Support WP Project Manager Pro Gantt Chart php error

This topic is: not resolved

This topic contains 4 replies, has 3 voices, and was last updated by  Nayem 4 years, 3 months ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #37634

    David
    Member
    Post count: 7

    Your code is giving out a php error:
    Warning: trim() expects parameter 1 to be string, array given in /home/nobletree/public_html/wp-includes/pluggable.php on line 2149

    Is this something I can fix on my end or do I need to wait for update…

    I am using the standard Project Manager Pro 0.5.4, the updated, unreleased frontend, and the the standard Gantt Chart 0.1 versions

    Regards

    David

    #37636

    David
    Member
    Post count: 7

    On the frontend the same php error output is being produced:
    Warning: trim() expects parameter 1 to be string, array given in /home/nobletree/public_html/wp-includes/pluggable.php on line 2149

    ALSO the Gantt chart doesn't have full functionality in Firefox as I cannot scroll left and right to view the date range or up and down to view various tasks…the divs are locked… maybe your CSS needs overflow: scroll; for chart div and overflow-x: hidden; overflow-y: scroll; for the tasks div… not checked your code though…

    The scrolling works in Safari fine.

    Regards

    David

    #37645

    Nayem
    Moderator
    Post count: 6480

    Hello David,

    We have fixed it. @sekander will send you the fixed version.

    Thank you ๐Ÿ™‚

    #37684

    Brian
    Member
    Post count: 1

    Is it part of the latest download version? I just downloaded and I'm having the same problem!

    #37703

    Nayem
    Moderator
    Post count: 6480

    Hello Brian,

    We did not release this fixed version yet. We are in the testing environment. We will release our next update very soon.

    Thank you ๐Ÿ™‚

Viewing 5 posts - 1 through 5 (of 5 total)

The topic ‘Gantt Chart php error’ is closed to new replies.